/*     106605 : 텍스트 오버레이 이미지      */
.text_over_img__106605__ {display:inline-block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__106605__ * {box-sizing:border-box}
.text_over_img__106605__ a {display:inline-block;max-width:100%}
.text_over_img__106605__ img {vertical-align:top}
.text_over_img__106605__ .caption {position:absolute;left:0;width:100%}
.text_over_img__106605__ .caption span {
	display:block;margin:0;padding:0px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__106605__ .caption .subject {font-weight:normal;color:#ffffff}
.text_over_img__106605__ .caption .content {font-weight:bold;color:#ffffff}

.text_m_sml__106605__ .caption .subject {font-size:16px;line-height:1.5em}
.text_m_sml__106605__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__106605__ .caption .subject {font-size:20px;line-height:1.4em}
.text_m_med__106605__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__106605__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_big__106605__ .caption .content {font-size:22px;line-height:1.5em}

.text_top__106605__ .caption {top:20px;text-align:left}
.text_mid__106605__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__106605__ .caption .subject {position:absolute;left:0;bottom:0;width:100%}
.text_mid__106605__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__106605__ .caption {bottom:20px;text-align:right}

@media all and (min-width:1024px){
	.text_sml__106605__ .caption .subject {font-size:20px;line-height:1.5em}
	.text_sml__106605__ .caption .content {font-size:14px;line-height:1.5em}
	.text_med__106605__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_med__106605__ .caption .content {font-size:15px;line-height:1.5em}
	.text_big__106605__ .caption .subject {font-size:26px;line-height:1.4em; font-weight:normal; }
	.text_big__106605__ .caption .content {font-size:38px;line-height:1.5em; font-weight:bold;}
}

/*     106615 : 표 2.0      */
.table__106615__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__106615__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid #000000}
.table__106615__ * {box-sizing:border-box}
.table__106615__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__106615__ td {
	height:60px;padding:15px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__106615__ td.empty__106615__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__106615__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__106615__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__106615__ > .table_inner {width:1000px}
}

/*     106625 : 실선      */
.solid_line__106625__ {display:block;position:relative;width:100%;height:px}
.solid_line__106625__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__106625__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__106625__ {height:px}
}

/*     106705 : BLANK 컨텐츠      */
.blank__106705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__106705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__106705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__106705__ {height:10px}
}

/*     106725 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__106725__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__106725__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__106725__ ul li:first-child {margin-top:0}
.text_list__106725__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__106725__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__106725__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__106725__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__106725__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__106725__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__106725__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__106725__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__106725__ ul li {font-size:16px}
}

/*     106735 : BLANK 컨텐츠      */
.blank__106735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__106735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__106735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__106735__ {height:20px}
}

/*     106825 : BLANK 컨텐츠      */
.blank__106825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__106825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__106825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__106825__ {height:40px}
}

/*     106835 : 타이틀 텍스트      */
.title__106835__ p {position:relative;margin:0;padding:0;}
.title__106835__ p:before {content:'';display:block;position:absolute;top:50%;right:0;left:0;z-index:1;height:2px;background:#000;transform:translateY(-50%);}
.title__106835__ p > span {display:inline-block;position:relative;z-index:2;margin:0;padding:0 12px 0 0;background:#fff;font-size:20px;font-weight:bold;color:#000;line-height:1.2em;letter-spacing:-.03em;vertical-align:top;}

@media all and (min-width:1024px){
	.title__106835__ p:before {height:4px;}
	.title__106835__ p > span {padding-right:18px;font-size:30px;}
}

/*     106845 : BLANK 컨텐츠      */
.blank__106845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__106845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__106845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__106845__ {height:15px}
}

/*     106675 : 이미지 리스트 (타일형)      */
.img_tile__106675__ {overflow:hidden}
.img_tile__106675__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__106675__ * {box-sizing:border-box}
.img_tile__106675__ .item {position:relative;float:left;position:relative;width:100%;padding-bottom:30px;}
.img_tile__106675__ .item:before {content:'';position:absolute;top:0;left:35px;width:1px;height:100%;background:#ddd;}
.img_tile__106675__ .item:last-child:before {display:none;}
.img_tile__106675__ .item a {display:block}
.img_tile__106675__ .figure {display:block}
.img_tile__106675__ .figure img {vertical-align:top}
.img_tile__106675__ .caption {position:relative;display:block}
.img_tile__106675__ .caption:after {content:'';display:block;clear:both;}
.img_tile__106675__ .caption > span {display:block}
.img_tile__106675__ .caption > span.subject {float:left;width:140px;padding:5px;border-radius:25px;background:#160f05;font-weight:bold;color:#ffffff;text-align:center;}
.img_tile__106675__ .item:first-child .caption > span.subject {background:#000000}
.img_tile__106675__ .caption > span.content {overflow:hidden;padding:5px 0 0 15px;color:#888888}
.img_tile__106675__ .caption > span.content > span {display:inline-block;position:relative;margin-bottom:5px;padding-left:18px;}
.img_tile__106675__ .caption > span.content > span:before {content:'';position:absolute;top:5px;left:0;width:10px;height:10px;border:1px solid #000;border-radius:50%;}

.text_m_sml__106675__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__106675__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__106675__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__106675__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__106675__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__106675__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__106675__ .item {width:100%}
.col_m_2__106675__ .item {width:50%}
.col_m_3__106675__ .item {width:33.3333%}
.col_m_4__106675__ .item {width:25%}
.col_m_1__106675__ .item,
.col_m_2__106675__ .item2n,
.col_m_3__106675__ .item3n,
.col_m_4__106675__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__106675__ .item,
	.col_m_2__106675__ .item2n,
	.col_m_3__106675__ .item3n,
	.col_m_4__106675__ .item4n {clear:none}

	.col_t_1__106675__ .item {width:100%}
	.col_t_2__106675__ .item {width:50%}
	.col_t_3__106675__ .item {width:33.3333%}
	.col_t_4__106675__ .item {width:25%}
	.col_t_5__106675__ .item {width:20%}
	.col_t_6__106675__ .item {width:16.6666%}
	.col_t_1__106675__ .item,
	.col_t_2__106675__ .item2n,
	.col_t_3__106675__ .item3n,
	.col_t_4__106675__ .item4n,
	.col_t_5__106675__ .item5n,
	.col_t_6__106675__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__106675__ .caption > span.content {padding:5px 0 0 30px;}
	.img_tile__106675__ .caption > span.content > span {padding-left:24px;}
	.img_tile__106675__ .caption > span.content > span:before {top:7px;}

	.text_sml__106675__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__106675__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__106675__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__106675__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__106675__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__106675__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__106675__ .item,
	.col_t_2__106675__ .item2n,
	.col_t_3__106675__ .item3n,
	.col_t_4__106675__ .item4n,
	.col_t_5__106675__ .item5n,
	.col_t_6__106675__ .item6n {clear:none}

	.col_pc_1__106675__ .item {width:100%}
	.col_pc_2__106675__ .item {width:50%}
	.col_pc_3__106675__ .item {width:33.3333%}
	.col_pc_4__106675__ .item {width:25%}
	.col_pc_5__106675__ .item {width:20%}
	.col_pc_6__106675__ .item {width:16.6666%}
	.col_pc_1__106675__ .item,
	.col_pc_2__106675__ .item2n,
	.col_pc_3__106675__ .item3n,
	.col_pc_4__106675__ .item4n,
	.col_pc_5__106675__ .item5n,
	.col_pc_6__106675__ .item6n {clear:both}
}


/*     106745 : 이미지      */
.img__106745__ {max-width:100%}
.img__106745__ * {box-sizing:border-box}
.img__106745__ a {display:block;vertical-align:top}
.img__106745__ img {width:px;vertical-align:top}

/*     106755 : 실선      */
.solid_line__106755__ {display:block;position:relative;width:100%;height:px}
.solid_line__106755__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__106755__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__106755__ {height:px}
}

/*     106765 : BLANK 컨텐츠      */
.blank__106765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__106765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__106765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__106765__ {height:10px}
}

/*     106775 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__106775__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__106775__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__106775__ ul li:first-child {margin-top:0}
.text_list__106775__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__106775__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__106775__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__106775__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__106775__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__106775__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__106775__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__106775__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__106775__ ul li {font-size:16px}
}

/*     107045 : BLANK 컨텐츠      */
.blank__107045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__107045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__107045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__107045__ {height:40px}
}

/*     107055 : 타이틀 텍스트      */
.title__107055__ p {position:relative;margin:0;padding:0;}
.title__107055__ p:before {content:'';display:block;position:absolute;top:50%;right:0;left:0;z-index:1;height:2px;background:#000;transform:translateY(-50%);}
.title__107055__ p > span {display:inline-block;position:relative;z-index:2;margin:0;padding:0 12px 0 0;background:#fff;font-size:20px;font-weight:bold;color:#000;line-height:1.2em;letter-spacing:-.03em;vertical-align:top;}

@media all and (min-width:1024px){
	.title__107055__ p:before {height:4px;}
	.title__107055__ p > span {padding-right:18px;font-size:30px;}
}

/*     107065 : BLANK 컨텐츠      */
.blank__107065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__107065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__107065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__107065__ {height:15px}
}

/*     110035 : 번호+타이틀형      */
.class22 {display: grid;  margin:0; padding:0;  gap:10px; grid-template-columns:1fr 1fr;}
.num_title__110035__ {display:inline-block; }
.num_title__110035__ .num__110035__ {margin-right:3px;font-size:17px;font-weight:bold;color:#5b00cc;line-height:1.2em;letter-spacing:-.03em; }
.num_title__110035__ .title__110035__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
.class22  {grid-template-columns:1fr 1fr 1fr 1fr; gap:10px; position: relative;}
	.num_title__110035__ .num__110035__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__110035__ .title__110035__ {display:block;font-size:24px;}
}

/*     110045 : BLANK 컨텐츠      */
.blank__110045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__110045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__110045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__110045__ {height:25px}
}

/*     110175 : 번호+타이틀형      */
.class22 {display: grid;  margin:0; padding:0;  gap:10px; grid-template-columns:1fr 1fr;}
.num_title__110175__ {display:inline-block; }
.num_title__110175__ .num__110175__ {margin-right:3px;font-size:17px;font-weight:bold;color:#5b00cc;line-height:1.2em;letter-spacing:-.03em; }
.num_title__110175__ .title__110175__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
.class22  {grid-template-columns:1fr 1fr 1fr 1fr; gap:10px; position: relative;}
	.num_title__110175__ .num__110175__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__110175__ .title__110175__ {display:block;font-size:24px;}
}

/*     107315 : BLANK 컨텐츠      */
.blank__107315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__107315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__107315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__107315__ {height:25px}
}

/*     110315 : 번호+타이틀형      */
.class22 {display: grid;  margin:0; padding:0;  gap:10px; grid-template-columns:1fr 1fr;}
.num_title__110315__ {display:inline-block; }
.num_title__110315__ .num__110315__ {margin-right:3px;font-size:17px;font-weight:bold;color:#5b00cc;line-height:1.2em;letter-spacing:-.03em; }
.num_title__110315__ .title__110315__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
.class22  {grid-template-columns:1fr 1fr 1fr 1fr; gap:10px; position: relative;}
	.num_title__110315__ .num__110315__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__110315__ .title__110315__ {display:block;font-size:24px;}
}

/*     110185 : BLANK 컨텐츠      */
.blank__110185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__110185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__110185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__110185__ {height:25px}
}

/*     110455 : 번호+타이틀형      */
.class22 {display: grid;  margin:0; padding:0;  gap:10px; grid-template-columns:1fr 1fr;}
.num_title__110455__ {display:inline-block; }
.num_title__110455__ .num__110455__ {margin-right:3px;font-size:17px;font-weight:bold;color:#5b00cc;line-height:1.2em;letter-spacing:-.03em; }
.num_title__110455__ .title__110455__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
.class22  {grid-template-columns:1fr 1fr 1fr 1fr; gap:10px; position: relative;}
	.num_title__110455__ .num__110455__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__110455__ .title__110455__ {display:block;font-size:24px;}
}

/*     110465 : BLANK 컨텐츠      */
.blank__110465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__110465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__110465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__110465__ {height:25px}
}

/*     110535 : 번호+타이틀형      */
.class22 {display: grid;  margin:0; padding:0;  gap:10px; grid-template-columns:1fr 1fr;}
.num_title__110535__ {display:inline-block; }
.num_title__110535__ .num__110535__ {margin-right:3px;font-size:17px;font-weight:bold;color:#5b00cc;line-height:1.2em;letter-spacing:-.03em; }
.num_title__110535__ .title__110535__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
.class22  {grid-template-columns:1fr 1fr 1fr 1fr; gap:10px; position: relative;}
	.num_title__110535__ .num__110535__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__110535__ .title__110535__ {display:block;font-size:24px;}
}

/*     110545 : BLANK 컨텐츠      */
.blank__110545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__110545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__110545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__110545__ {height:25px}
}

/*     109615 : 번호+타이틀형      */
.class22 {display: grid;  margin:0; padding:0;  gap:10px; grid-template-columns:1fr 1fr;}
.num_title__109615__ {display:inline-block; }
.num_title__109615__ .num__109615__ {margin-right:3px;font-size:17px;font-weight:bold;color:#5b00cc;line-height:1.2em;letter-spacing:-.03em; }
.num_title__109615__ .title__109615__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
.class22  {grid-template-columns:1fr 1fr 1fr 1fr; gap:10px; position: relative;}
	.num_title__109615__ .num__109615__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__109615__ .title__109615__ {display:block;font-size:24px;}
}

/*     110325 : BLANK 컨텐츠      */
.blank__110325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__110325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__110325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__110325__ {height:25px}
}

/*     110555 : 버튼      */
.button__110555__ {font-size:0}
.button__110555__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #d00000;border-radius:0px;background:#d00000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__110555__ a:hover {background:#061f5c;  border:1px solid #061f5c;}
.button__110555__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__110555__ a {font-size:20px}
}

